name = "More Totems Of Undying"
filename = "more-totems-mod-2.7.3.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "834119ea465becefb6fc8e126f8e5d7d5ac3c2c8"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 3155782
project-id = 357265
